[Features]
;True = 1, False = 0      Enable or disable the VehicleBlackMarket Feature.
VehiclesBlackMarket_Enabled=1

[Phone]
;The key to HOLD for showing the Phone, default: TAB
PhoneKey=Tab

;Phone Image, set name of image for the phone device.
PhoneDeviceImage=phone.png

;Phone Background Image, set name of image for the phone background.
PhoneBackgroundImage=phone_bg1.png